.nepali-date-picker {
  z-index:999999 !important;
}

.print-only {
  visibility: hidden;;
}

#invoice-app {
  .invoice {
    .required {
      color: #ff0012;
    }

    .help-text {
      font-weight: normal;
      color: #aaa;
      margin: 0 5px;
    }

    .print {
      margin: 0 0 0 5px;

      .btn > i {
        margin: 0;
      }
    }

    .dotted-field {
      border: none;
      border-bottom: 1px dashed;
      flex: 1;
      margin-left: 5px;
      padding-left: 5px;
      height: 15px;

      &.select-list {
        background-color: #fff;
        height: 20px;
      }
    }

    .header {
      .title {
        text-align: center;
        font-weight: bold;
        font-size: 14px;
      }

      .item {
        display: flex;
        width: 300px;
        margin-bottom: 5px;

        label {
          white-space: nowrap;
        }

        span.text {
          flex: 1;
          margin-left: 5px;
          padding-left: 5px;

          &.date {
            margin: 0;
            padding: 0;
            white-space: nowrap;
          }
        }

        .field {
          border: none;
          border-bottom: 1px dashed;
          flex: 1;
          margin-left: 5px;
          padding-left: 5px;
          height: 15px;

          &.select-list {
            background-color: #fff;
            height: 20px;
          }
        }
      }

    }

    .body {
      table {
        th {
          text-align: center;
          vertical-align: middle;
        }

        th, td {
          padding: 5px 10px;
          vertical-align: middle;

          .field {
            width: 100%;
            border: none;
            border-bottom: 1px dashed;

            &.right {
              text-align: right;
            }

            &.discount-percent {
              width: 60px;
            }
          }
        }

        .btn {
          padding: 0;

          i.fa {
            margin: 0;
          }
        }
      }
    }

    .footer {
      .authorized {
        display: block;
        text-align: center;
        border-top: 1px dashed #333;
        margin: 20px;
        padding-top: 10px;
      }
    }
  }
}
